Subject: CND June 4 Memorial Special Issue, June 4, 1993

From: [email-masked]
Date: Thu, 3 Jun 1993 19:17:19 PDT

*  *  *  C h i n a  N e w s  D i g e s t  *  *  *

                            Friday, June 4, 1993

6.4***********************************************************************6.4
6.4                                                                       6.4
6.4      Special Issue for the Fourth Memorial Day of June 4th, 1989      6.4
6.4                                                                       6.4
6.4            Dedicated to Those Died for China Four Years Ago           6.4
6.4                                                                       6.4
6.4***********************************************************************6.4

Table of Contents                                                  # of Lines
=============================================================================
1. Radio Beijing Reporting: Please Remember June The Third, 1989 ......... 20
2. Lu Xun's Essay: In Memory of Miss Liu He-Zhen ........................ 185
=============================================================================

-----------------------------------------------------------------------------
1. Radio Beijing Reporting: Please Remember June the Third, 1989 ......... 20
-----------------------------------------------------------------------------
Transcribed by:  Erik Larsen <[email-masked]>
Source: Radio Beijing English Service (0400 GMT 11685 MHz):
Date: 4 Jun 89 06:26:22 GMT

"Please remember June the Third, 1989.  The most tragic event happened in the
Chinese Capital, Beijing.  Thousands of people, most of them innocent
civilians, were killed by fully-armed soldiers when they forced their way
into city.  Among the killed are our colleagues at Radio Beijing.  The
soldiers were riding on armored vehicles and used machine guns against
thousands of local residents and students who tried to block their way.  When
the army conveys made the breakthrough, soldiers continued to spray their
bullets indiscriminately at crowds in the street.  Eyewitnesses say some
armored vehicles even crushed foot soldiers who hesitated in front of the
resisting civilians.  Radio Beijing English Department deeply mourns those
who died in the tragic incident and appeals to all its listeners to join our
protest for the gross violation of human rights and the most barbarous
suppression of the people.

Because of the abnormal situation here in Beijing there is no other news we
could bring you.  We sincerely ask for your understanding and thank you for
joining us at this most tragic moment."

-----------------------------------------------------------------------------
2. Lu Xun's Essay: In Memory of Miss Liu He-Zhen ........................ 185
-----------------------------------------------------------------------------
Translated by: YANG Hsien-yi and Gladys Yang
Forwarded by: Wei Lin

[Editor's Note: Excerpt of this essay in Chinese was carried in CND Chinese
Magazine -- Hua Xia Wen Zhai #11 (cm9106b).  The Pinyin spelling and Chinese
Hz codes for some of the names in the article are:

Liu Ho-chen: Liu Hezhen, 刘和珍
Yang Teh-chun: Yang Dequn, 杨德群
Chang Ching-shu: Zhang Jingshu, 张静淑
Tuan Chi-jui: Duan Qirui, 段祺瑞

The name of the first translator in Pinyin is Yang Xianyi, in Hz 杨宪益.]

                                      I

    On March the twenty-fifth in the fifteenth year of the Republic, the
National Peking Women's Normal College held a memorial service for two girls,
Liu Ho-chen and Yang Teh-chun, who were killed on the eighteenth in front of
Tuan Chi-jui's Government House. I was pacing alone outside the hall, when
Miss Cheng came up to me.

    "Have you written anything, sir, for Liu Ho-chen?" she asked.

    I answered, "No."

    "I think you should, sir," she urged. "Liu Ho-chen always liked to read
your essays."

    I was aware of this. All the magazines I edit have a very poor circu-
lation, quite likely because they often cease publication suddenly. Yet in
spite of finacial difficulties, she was one of those who took the risk of
ordering THORNY PLAIN for a whole year. And I have felt for some days that I
should write something, for though this has no effect on the dead, it seems
to be all the living can do. Of course, if I could believe that "the spirit
lives on after death," that would give me greater comfort--but, as it is,
this seems to be all I can do.

    I really have nothing to say, though. I just feel that we are not living
in the world of men. In a welter of more than forty young people's blood, I
can barely see, hear of breathe, so what can I say? We can make no long
lament till after our pain is dulled. And the insidious talk of some
so-called scholars since this incident has added to my sense of desolation.
I am beyond indignation. I shall sup deeply of the dark desolation which is
not of the world of men, and present my deepest grief to this world which is
not of men, letting it delight in my pain. This shall be the poor offering of
one still living before the shrine of the dead.

                                      II

    True fighters dare face the sorrows of humanity, and look unflinchingly
at bloodshed. What sorrow and joy is theirs! But the Creator's common device
for ordinary people is to let the passage of time wash away old traces,
leaving only pale-red bloodstains and a vague pain; and he lets men live on
ignobly amid these, to keep this inhuman world going. When will such a world
come to an end?

    We are still living in such a world, and some time ago I felt I must
write something. A fortnight has passed since March the eighteenth, and soon
the forgotten Saviour will be descending. I must write something now.

                                     III

    Miss Liu Ho-chen, one of the more than forty young people killed, was my
pupil. So I used to call her, and so I thought of her. But now I hesitate to
call her my pupil, for now I should present to her my sorrow and my respect.
She is no pupil now of one dragging on an ignoble existence like myself. She
is a Chinese girl who has died for China.

    I first saw her name early last summer, when Miss Yang Yin-yu as
president of the Women's Normal College dismissed six members of the
students' union.  She was one of the six, but I did not know her. Only
later--it may have been after Liu Pai-chao led his men and women lieutenants
to drag the students out of the college--did someone point out one of the
students to me and tell me that was Liu Ho-chen. When I knew who she was, I
secretly marvelled. I had always imagined that any student who could stand up
to the authorities and oppose a powerful president and her accomplices must
be rather bold and domineering; but she nearly always had a smile on her
face, and her manner was very gentle. After we found temporary lodgings at
Tsungmao Hutung and started classes again, she began attending my lectures,
and so I saw more of her. She still always had a smile on her face, and her
manner was very gentle. When the college was recovered, and the former
members of the staff who felt they had now done their duty prepared to
resign, I first noticed her in tears through concern for the college's
future. After that, I believe, I never saw her again. At least, as far as I
remember, that was our last meeting.

                                     IV

    On the morning of the eighteenth I knew there was a mass demonstration
before thre Government House; and that afternoon I heard the fearful news
that the guards had actually opened fire, that there had been several hundred
casualties, and that Liu Ho-chen was one of the dead. I was rather sceptical,
though, about these reports. I am always ready to think the worst of my
fellow-countrymen, but I could neither conceive nor believe that we could
stoop to such despicable barbarism. Besides, how could smiling, gentle Liu
Ho-chen have been slaughtered for no reason in front of Government House?

    Yet on that same day it proved to be true--the evidence was her body.
There was another body, Yang Teh-chun's. Moreover these made clear that this
was not only murder but brutal murder, for their bodies bore the marks of
clubs also.

    The Tuan government, however, issued a decree declaring them "rioters."

    But this was followed by a rumour that they were the tools of other
people.

    I could not bear to look at this cruel sight. Even more, I could not bera
to hear these rumours. What else is there I can say? I understand why a dying
race remains silent. Silence, silence! Unless we burst out, we shall perish
in this silence!

                                      V

    But I have more to say.

    I did not see this, but I hear that she--Liu Ho-chen--went forward gaily.
Of course, it was only a petition, and no one with any conscience could
imagine such a trap. But then she was shot before Government House shot from
behind, and the bullet pierced her lung and heart. A mortal wound, but she
did not die immediately. When Miss Chang Ching-shu who was with her tried to
lift her up, she was pierced by four shots, one from a pistol, and fell.  And
when Miss Yang Teh-chun who was with them tried to lift her up. she was shot
too: the bullet entered her left shoulder and came out to the right of her
heart, and she also fell. She was able to sit up, but a soldier clubbed her
savagely over her head and her breast, and so she died.

    So gentle Liu Ho-chen who was always smiling has really died. It is true:
her body is the evidence. Yang Teh-chun, a brave and true friend, has also
died; her body is the evidence. Only Chang Ching-shu, just as brave and true
a friend, is still groaning in hospital. How magnificent of these three girls
to fall so calmly, pierced by the bullets invented by civilized men!  The
valour shown by the Chinese soldiers in butchering women and children and the
martial prowess of the Allied troops in teaching students a lesson have
unfortunately been eclipsed by these few streaks of blood.

    But Chinese and foreign murderers are still holding their heads high,
unaware of the bloodstains on their faces. ...

                                    VI

     Time flows eternally on: the streets are peaceful again, for a few lives
count for nothing in China. At most, they give good-natured idlers something
to talk about, or provide malicious idlers with material for "rumours." As
for any deeper significance, I think there is very little; for this was only
an unarmed demonstration. The history of mankind's battle forward through
bloodshed is like the formation of coal, where a great deal of wood is needed
to produce a small amount of coal. But demonstrations do not serve any
purpose, especially unarmed ones.

    Since blood was shed, however, the affair will natually make itself more
felt. At least it will permeate the hearts of the kinsmen, teachers, friends
and lovers of the dead. And even if with the flight of time the bloodstains
fade, the image of a gentle girl who was always smiling will live on for ever
amid the vague sorrow. The poet Tao Chien wrote:

        My kinsmen may still be grieving,
        While others have started singing.
        I am dead and gone--what more is there to say?
        My body is buried in the mountains.

And this is quite enough.

                                     VII

    As I have said before, I am always willing to think the worst of my
fellow-countrymen. Still, quite a few things have surprised me this time.
One is that the authorities could act so barbarously, another that the
rumour-mongers could sink so low, yet another that Chinese girls could face
death so bravely.

    Only last year did I begin to notice how Chinese women manage public
affairs. Though they are few, I have often been impressed by their ability,
determination and indomitable spirit. The attempt of these girls to rescue
each other amid a hail of bullets, regardless of their own safety, is a
clearer indication of the courage of the Chinese women which has persisted
through the thousands of years of conspiracies against them and suppression.
If we are looking for the significance of the casualty for the future, it
probalbly lies here.

    Those who drag on an ignoble existence will catch a vague glimpse of hope
amid the pale bloodstains, while true fighters will advance with greater
resolution.

    Alas, I can say no more. But I have written this in memory of Miss Liu
Ho-chen.

                                                       April 1

+-------------------------------------------------------------------------+
|                Executive Editor:    Wei Lin      (U.S.A.)               |
+-------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:               |
|     (1) Global News (Daily)        (2) US Regional News                 |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News   |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                      |
|     (6) Several Information Packages                                    |
|    For subscription information, mail to:    [email-masked]           |
|    News contributions should be sent to:     [email-masked]         |
+-------------------------------------------------------------------------+